/* webprogram temporary */
/* Recordings & Breadcrumbs */
	
.identitylocation p.breadcrumbs {
	display: inline-block;
	float: left;
	width: calc(100% - 700px);
	}

	.identitylocation a.button.purchase {
		display: inline-block;
		width: 660px;
		float: right;
		padding: 2px 8px;
		}

/* content */
	main.rightside {
		margin-top: -58px;
		}
	main.rightside h2 {
		margin: 0 0 10px;
		}
.webprogram .content {
	padding-bottom: 50px;
	}
.leftcolumn {
	width: 50%;
	float: left;
	}
	.rightcolumn {
		width: 50%;
		float: right;
		}
		
.lefside .content .section:last-child {
	display: none;
	}
	
.navigation {
	padding-right: 20px;
	}
.navigation ul {
	margin: 0;
	padding: 0;
	}
	
.navigation ul li {
	list-style-type: none;
	padding: 0 5px;
	}
	.navigation ul li a {
		font-family: "Oswald",san-serif;
		font-weight: 300;
		font-size: 14px;
		color: #0079c2;
		border-bottom: 1px solid #a6a4a1;
		padding: 0 0 5px 20px;
		display: block;
		}
		.navigation ul li a:hover {
			text-decoration: none;
			}
			
.webprogram h1 {
    color: #77b84a;
    font-size: 30px;
	font-weight: normal;
	}
	
.identityhead{
	display: none;
	}
	
.breadcrumbs a:after{
	content: '\003E';
	color: #333;
	padding: 0 .25em;
	}
	.breadcrumbs a:hover {
		color: #333;
		text-decoration: none;
		}
		.breadcrumbs a:last-child:after {
			content: "";
			}
.item {
	margin: .5em 0;
	}
.item .recordings, .item .itemnumber, .item .itemtitle, .group, .people, .paper .papertime, .paper .papertitle {
	display: inline-block;
	}
	.item .itemnumber {
		width: 6em;
		vertical-align: top;
		text-align: left;
		}
		.item .itemtitle {
			width: 70%;               /* fallback for browsers without support for calc() */
			width: calc(100% - 10em);
			}
		
h4.date {
	color: #333;
    font-family: "Lato","Arial","Helvetica","Verdana",sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0.3125rem;
	}
	
h2 .subtitle {
    background-color: #77b84a;
    color: #fff;
    font-size: 18px;
    padding: 2px;
	margin: .5em 0;
}
	.subtitle .number {
		display: inline-block;
		width: 4em;
		vertical-align:top;
		}
		.subtitle .subtext {
			display: inline-block;
			width: 80%;
			width: calc(100% - 6em);
			}
			.subtitle.note {
				font-size: 1.2em;
			}
			
.datetime {
	 color: #77b84a;
	 font-size: 16px;
	 font-style: italic;
	 }
	 
.abstract, .paper {
	margin: 1em 0;
	}
	
.group {
	width: 6em;
	}
	.people {
		width: 80%;
		width: calc(100% - 8em);
		}

	
.paper .papertime{
	width: 6em;
	vertical-align: top;
	}
	.paper .papertitle {
		width: 70%;
		width: calc(100% - 8em);
		}
		
.webprogram .parents, .webprogram .siblings {
	text-align: Center;
	margin: 0 auto;
	width: 70%;
	}
		
	
		
.aphaSelect option.aphaOption {
	font-family: "Lato","Arial","Helvetica","Verdana",sans-serif!important;
	font-size: 13px!important;
	color: #333;
}

/* Media files */
.session .media {
    line-height: 2em;
    margin: 0.9em;
    padding: 0 0.5em;
	margin-left: 6em;
}
.session .medialink {
    border: 1px solid #efefef;
    margin-right: 2em;
    padding: 0.2em 0.1em;
    white-space: nowrap;
}

.paper .media {
    margin: 0.9em;
    padding: 0 0.5em;
	margin-left: 6em;
}
.paper .medialink {
    border: 1px solid;
    margin-right: 20px;
    padding: 0.1em 0.1em 0.2em 0.4em;
}
.paper .authorimage {
	width: 150px;
	height: auto;
	margin-right: 10px;
	}
	.paper .authorimage img {
		max-width: 100%;
		height: auto;
		}
	.session .paper .authorimage {
		width: 70px;
		float: left;
		}
		.session .paper .authorimage p {
			margin:0;
			padding:0;
			}
.authorindex .medialink, .keywordindex .medialink {
    border: 1px solid #ccc;
    margin-right: 1em;
    padding: 0.2em 0.1em;
    white-space: nowrap;
}
.authorindex .media, .keywordindex .media {
    line-height: 2em;
    margin: 0.5em;
    padding: 0 0.5em;
	margin-left: 6em;
}

.authorphoto {
	display: block;
	position:relative;
	margin:5px 0;
	}
	.authorphoto p {
		width: 110px;
		height:auto;
		margin:0;
		padding: 0;
		}
		.authorphoto p img {
			width: 100%;
			height: auto;
			}
		.authorphoto .photofull {
			display: none;
			z-index: 200;
			}
			.authorphoto:hover .photofull {
				display: inline-block;
				position: absolute;
				margin: -180px 0 0 120px;
				float:left;
				}
			.authorphoto .photofull p {
				width: 230px;
				padding: 5px;
				background-color: #fff;
				border: 1px solid #666;
				-webkit-box-shadow:  2px 2px 3px 3px rgba(0, 0, 0, 0.3);
				box-shadow:  2px 2px 3px 3px rgba(0, 0, 0, 0.3);
				}

.meeting .medialink, .program .medialink, .poster .medialink, .symposium .medialink {
    border: 1px solid;
    margin-right: 1em;
    padding: 0.2em 0.1em;
    white-space: nowrap;
}
.meeting .media, .program .media, .poster .media, .symposium .media {
    line-height: 2em;
    margin: 1em;
    padding: 0 0.5em;
	margin-left: 6em;
}

.item .recordings {
	width: 2em;
}

.file {
    background-repeat: no-repeat;
    padding-bottom: 20px;
    padding-left: 20px;
}
.file_flv {
    background-image: url("../images/flv.gif");
}
.file_pdf {
    background-image: url("../images/pdf.gif");
}
.file_mp3 {
    background-image: url("../images/mp3.gif");
}
.file_m4a, .file_m4p, .file_wmv, .file_wma, .file_avi, .file_wav, .file_mpg {
    background-image: url("../images/wmv.gif");
}
.file_mov {
    background-image: url("../images/mov.gif");
}
.file_wrf {
    background-image: url("../images/wrf.gif");
}
.file_podium {
    background-image: url("../images/podium.gif");
}
.file_many {
    background-image: url("../images/more.gif");
}
.file_pps, .file_ppt, .file_pptx {
    background-image: url("../images/ppt.gif");
}
.file_wp, .file_wpd {
    background-image: url("../images/wp.gif");
}
.file_css, .file_mht, .file_html, .file_htm {
    background-image: url("../images/htm.gif");
}
.file_bmp, .file_gif, .file_png, .file_jpg, .file_tif, .file_tiff {
    background-image: url("../images/image.gif");
}
.file_psd, .file_ps, .file_eps {
    background-image: url("../images/psd.gif");
}
.file_rtf, .file_doc, .file_docx {
    background-image: url("../images/doc.gif");
}
.file_xls, .file_xlsx {
    background-image: url("../images/xls.gif");
}
.file_tex {
    background-image: url("../images/tex.gif");
}
.file_fm {
    background-image: url("../images/fm.gif");
}
.file_zip {
    background-image: url("../images/zip.gif");
}
.file_poster {
    background-image: url("../images/poster.gif");
}
.file_multi {
    background-image: url("../images/multifile.gif");
}

/* Clears */
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix::before, .clearfix::after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix::after {
    clear: both;
}


a[title="APHA Annual Meeting Recordings"] {
    display: none!important;
}